Subject: PADD98 Call for Participation
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Tue, 10 Feb 1998 16:56:19 +0100

PADD98 -  CALL FOR PARTICIPATION
                            =============================

                   The Second International Conference and Exhibition on
           The Practical Application of Knowledge Discovery and Data Mining

              Wednesday 25th March - Friday 27th March 1998, London, UK
                                http://www.demon.co.uk/ar/PADD98/

                                                 ******  ******

PADD98 is sponsored and supported to date by: CompulogNet, Integral
Solutions Ltd, LPA, and is held in cooperation with the AAAI.

Detailed information on tutorials, invited speakers and conference
programmes is now available.  Please see web site for more details.

http://www.demon.co.uk/ar/PADD98/

REGISTRATION is also now available at

http://www.demon.co.uk/ar/Expo98/

                       ****PROVISIONAL CONFERENCE PROGRAMME****

                                              Wednesday 23 March

TUTORIALS

Gavin Meggs & Mike Fagan, Data Mining Group, BT Labs, UK
Knowledge Discovery - Practical Methodology and Case Studies

Paul Stolerz, Jet Propulsion Lab, USA
Knowledge Discovery and Datamining - Fundamental
Techniques and Future Challenges

                                                THURSDAY 24 MARCH

INVITED TALK
Nada Lavrac, J. Stefan Institute, Ljubljana, Slovenia
Data Mining in Medicine:  Selected Techniques and Applications

Health Care

Using Data Mining to Support Health Care Fraud Detection
L. Sokol, MRJ Technology Solutions, USA

Database Reduction for Discovering Health-Care Rules
H. Tanaka, M. Shiraishi, A. Mitsuishi, K. Nakajima
Mitsubishi Electric Co., Japan

Automated Breast Cancer Detection in Digitized Mammograms - an Application
of Neural Nets
E. Sorantin, F. Schmidt, H. Mayer, M. Becker, E. Graif, E. Schuetz, Univ.
Hospital Graz, Austria
C. Szepesvari, University Szeged, Hungary

Finding Structure in Fitness Data
S. Lipponen, J. Roning, University of Oulu, Finland
T. Makikallio, M. Tulppo, Merikoski Rehabilitaion and Research Center, Finland

Feature Selection with Data Mining
W. Graco, Health Insurance Commission, Australia
R.W. Cooksey, University of New England, Australia

Commercial Applications of Data Mining

Inductive CBR for Customer Support
C. Giraud-Carrier, University of Bristol, UK
S. Corley, BT Laboratories, UK

Discovering and Modelling Process Change: An Application to
Industrial Processes
J.M. Gimeno, J. Bejar, M. Sanchez-Marre, U. Cortes
Universitat Politecnica de Catalunya, Spain

Data Mining for Business Process Improvement: Applying the HyperBank Approach
D. Filippidou, Datel Advanced Systems Ltd., UK
J.A. Keane, S. Svinterikou, UMIST, UK
J. Murray, Capital Bank, UK

Classifying Single Malt Whiskies and other Business Applications of Cluster
Analysis
D. Wishart, Clustan Ltd, UK

INVITED TALK
Alan Montgomery, Integral Solutions Ltd, UK
Practical Intelligent Applications - from Dumb Algorithms!

                                        FRIDAY 27 MARCH

INVITED TALK
Ken Ono, Angoss, Canada

New Techniques for Data Mining

Techniques for Time-Series Data Processing in Plant Data Warehouse
T. Morita, Y. Satou, A. Maeda, Hitachi Ltd, Japan
F. Yamanaka, R.M. Miller, H. Takada, Mitsubishi Chemical Corporation, Japan

Maintain Linguistic Variables Consistent in Time-Series Data
X. Shi, M. Chan, The Hong Kong Polytechnic University, Hong Kong
D. Li, Institute of China Electronic System Engineering, China

Learning of Information Extraction Rules using ILP -- Preliminary Report
Y. Sasaki, NTT Communication Science Labs., Japan

Data Mining Support by Visualizeing Association Rules
T. Iizuka, H. Matsuo, S. Isobe
NTT Information and Communication Systems Laboratories, Japan

Generalized Discretization for Summarization and Classification
S. Parthasarathy, R. Subramonian, R. Venkata
Intel Corporation, USA

INVITED TALK
Business Intelligence Over the Web - A Managed Approach
B. Mistry, Andyne, UK

Agents and Internet Based Mining

Increasing Agent Autonomy by Learning from Events
S. Das, A. Bestavros, A. Caglayan, P. Gonsalves
Charles River Analytics Inc, USA

Exploring Agent-Based Data Mining Refinement Cycle
Z. Chen, Q. Zhu, University of Nebraska at Omaha, USA

Deploying Enterprise Data Mining on the Internet
J. Chattratichat, J. Darlington, Y. Guo, S. Hedvall, M. Kohler, A. Saleem,
J. Sutiwaraphun, D. Yang, Imperial College, UK

INVITED TALK
Chris Volinsky, AT&T, USA
Prediction Models for Massive Data Sets:  Applications in
Telecommunications

Mining for Very Large Data Sets

A Survey of Parallel Data Mining
A.A. Freitas, CEFET-PR, Brazil

Sample Size and Misclassification: Is More Aways Better?
C. Harris-Jones, AMS Management Systems, UK
T.L. Haines, AMSY Management Systems, The Netherlands

Some Statistical Tools for Data Mining Applications
D.M. Rocke, D.L. Woodruff, University of California, Davis, USA

INVITED TALK
David Watkins, White Cross Systems, UK
Combining Multiple Data Mining Paradigms to Increase Predictive Accuracy

Organisation

The Conference is organised by The Practical Application Company. The
Sponsorship and Exhibition Coordinator is Clive Spenser, PMG Treasurer, and
Marketing Director of Logic Programming Associates.

-----------------------------------------------------------------------------
To register interest please take the time to fill in this quick reply form
and send it to [email-masked]

Name:

Position:

Organisation:

Address:

Postcode:

Country:

Telephone:

Fax:

E-mail:

URL:

[ ]     I may wish to attend PADD98 as a delegate

[ ]     My company may wish to exhibit at the event

[ ]     I have no interest in this technology. But keep me informed of other
        events in your advanced software technology series

[ ]    I am interested in other events at the Practical Application Expo

[ ]     I have no interest in this. Please remove me from the mailing list

-----------------------------------------------------------------------------